#!/usr/bin/env python
import coral

L1 = coral.Language.__getLanguageByXMLNS__("http://schema.omg.org/spec/UML/1.4")
r1 = L1.get_ref_count()

L2 = coral.Language.__getLanguageByXMLNS__("http://schema.omg.org/spec/UML/1.4")
r2 = L2.get_ref_count()

assert L1 == L2
assert r1 == r2
